Appearance
Partially update reservation
PATCH
/v1/reservations/{reservation_id}
Partially updates a reservation: notify_me and the void reminders (hours before void, null clears, omitted keeps)
Authorizations
api_key
Type
API Key (header: X-Api-Key)
Parameters
Path Parameters
reservation_id*
XS2event ID of the Reservation
Type
Requiredstring
Request Body
application/json
JSON "early_reminder_before_void": 168, "reminder_before_void": 24, "final_reminder_before_void": 1, "notify_me": true
{
}
Responses
No Content